@charset "utf-8";
/* CSS Document */

html,body {
	font-size:12pt;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#borderContainer { width:100%; height:100% }

/*TSG, custom setting for the nav slider. */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.esriSimpleSlider { 
border: 2px solid #efefef;!important;
color: #efefef;!important; 
-webkit-border-radius: 5px;!important;
-moz-border-radius: 5px;!important;
-o-border-radius: 5px;!important;
border-radius: 5px;!important;
 
background: #4f4f4f;/*for IE 9 and below.*/
background: -webkit-linear-gradient(top, #262424 0%,#4f4f4f 100%);
background: -o-linear-gradient(top, #262424 0%,#4f4f4f 100%);
background: -ms-linear-gradient(top, #262424 0%,#4f4f4f 100%);
box-shadow: 1px 1px 2px #666;
}

.esriSimpleSliderVertical .esriSimpleSliderIncrementButton{
border-bottom: 2px solid #efefef;!important;
}

.esriSimpleSliderDecrementButton:hover, .esriSimpleSliderIncrementButton:hover {
background-color: #4f4f4f;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*TSG, 12.31.2014, added*/
.dojoxExpandoWrapper{
border-right: 1px solid #769DC0;
background-color:#E6E6E7!important;
}

.dijitBorderContainer,.dijitGutter {   
margin:0;
padding:0;
background-color:#FFF!important;
}

/*TSG, custom setting for the tabs pane. */
.dijitTabContainerTop-dijitContentPane{
padding:2px  !important;
}

/*TSG, custom setting for the expanding data pane. */
.dojoxExpandoTitle { 
text-align:right !important;
font-size:10px; 
padding:0px  !important;
}

/*TSG, custom icon for the "dataFrame" tab */
.myIconFind {
   background-image: url("https://gis.clark.wa.gov/mapsonline/assets/images/Folder-info.png"); 
  /* background-image: url("https://gis.clark.wa.gov/mapsonline/assets/images/notepad-info-small.png");*/
  background-repeat: no-repeat;
  width:23px;
  height:16px;
  text-align: center;
}

/*TSG, custom icon for the Layers" tab */
.myIconLayers {
  background-image: url("https://gis.clark.wa.gov/mapsonline/assets/images/LayersSmall.png");
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  text-align:center;
}

/*TSG, custom icon for the Layers" tab */
.myIconSearch {
  background-image: url("https://gis.clark.wa.gov/mapsonline/assets/images/Search16x16.png");
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  text-align:center;
}

/*TSG, custom icon for the Layers" tab */
.myIconEdit {
  background-image: url("https://gis.clark.wa.gov/mapsonline/assets/images/EditShape16x16.png");
  background-repeat: no-repeat;
  width:16px;
  height:16px;
  text-align:center;
}

#loadingStatus {/* the image to display when data is loading in the map area.*/
	background-color: black; 
	color: white; 
	padding: 3px; 
	border: solid 3px white;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
	  
#headerPane {
	height:118px;
	overflow:visible;
	background-color:#ECECEC;
	font-size:12pt;
	text-align:left;
	border:solid 1px #80a8c1;
	font-weight:700;
	margin:0px;
	padding:0px;
}

#leftPane {/* the Left most region in the layout.*/
	margin:0;
	padding:0px;
	font-size:12pt;
	background-color:#fafafa;
	border:1px solid #85a4b8;
	/*width:310px;*/
	width:28%; 
	display:inline-block;"
	overflow:hidden !important;	
}

#tabDataPane {/*this is a tab, used for displaying JSON data*/
	/*width:310px;*/
	overflow:hidden;
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	height:100%;
	border:0px;
}

#DataFrame{/* the iframe contained in the div id=tabDataPane.*/
  margin:0; 
  /*width:310px;*/
  max-width: 100%;
  height: 100%;
  width: 100%; 
  border:0px;
  overflow:scroll;
  overflow-x: hidden;
}

/*TODO: TSG, style the Layer List*/
#tabLayersPane_NotBeingUsed {/*this is a tab, used for displaying the Layer List.*/
	width:310px;
	/*overflow:hidden !important;*/
	/*overflow-x:hidden !important;*/
	margin:0px;
	padding:0px;
	height:100%;
	border:0px;
}

#centerPane {
	border:none;
	z-index:1
}

#footerPane {
	height:30px;
	padding:0px;
	overflow:hidden;
	/*border-top-width:1px;*/
	/* border-top-style:solid;*/
	/* border-top-color:#ff9900;*/
	background-color:#ECECEC;
}


/*the content div for displaying the map in the centerPane*/
#mapDiv {
	border:solid 1px #80a8c1;
	margin:0px;
}

/*for the bookmarks button and container on the right hand side*/
#bookmark-button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:absolute;
	right:12px;
	bottom:1px;
	padding:4px 16px;
	display:block;
	background-color:#ececec;
	border:1px solid #85a4b8;
	border-bottom:none;
	color:#336666;
	font-size:10px;
}

#bookmark-button.active {
	padding-bottom: 5px; /*So text doesnt shift*/
	bottom: 0px; /*To cover up the bottom border*/
	border-top:4px solid #85a4b8;
}

#bookmarks-pane {
	position:absolute;
	right:13px;
	top:-1px;
	padding:8px;
	z-index:100;
	text-align:center;
	border-top:none;
	display:none;
	background-color:#ececec;
	border:1px solid #85a4b8;
}

 